.com.unity Forums
  The Official e-Store of Shrapnel Games

This Month's Specials

Armored Task Force- Save $8.00
War Plan Pacific- Save $8.00

   







Go Back   .com.unity Forums > Shrapnel Community > Space Empires: IV & V

Reply
 
Thread Tools Display Modes
  #1  
Old September 27th, 2009, 10:03 AM
PsychoTechFreak's Avatar

PsychoTechFreak PsychoTechFreak is offline
First Lieutenant
 
Join Date: Mar 2001
Location: Bordesholm, Germany
Posts: 781
Thanks: 6
Thanked 0 Times in 0 Posts
PsychoTechFreak is on a distinguished road
Default [SE V] Patch Support for European Versions

Empire Interactive is ... dead. It looks like European Versions have to live with 1.74, right? Does anyone know more about this issue?

Or is it possible to apply 1.79 (US) to the English (UK) version at least?
Reply With Quote
  #2  
Old September 27th, 2009, 09:51 PM
Fyron's Avatar

Fyron Fyron is offline
Shrapnel Fanatic
 
Join Date: Jul 2001
Location: Southern CA, USA
Posts: 18,394
Thanks: 0
Thanked 12 Times in 10 Posts
Fyron is an unknown quantity at this point
Default Re: [SE V] Patch Support for European Versions

You can apply the latest US English patches to the UK English version, so long as you apply a fairly recent UK patch first.
Reply With Quote
The Following User Says Thank You to Fyron For This Useful Post:
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -4. The time now is 02:47 AM.


Powered by vBulletin® Version 3.8.1
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.
Copyright ©1999 - 2020, Shrapnel Games, Inc. - All Rights Reserved.